
.tr {
border-bottom: 1px solid #333; border-right: 1px solid #333; width: 25px; height: 25px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;
}

.trLeft {
border-bottom: 1px solid #333; border-right: 1px solid #333; width: 25px; height: 25px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;
}

.th {
font-family: Arial, Helvetica, sans-serif;
}

.td {
	
padding: 6px;}

a.buttonbar:link, a.buttonbar:visited {
  font-size        : 12px;
  padding-top      : 1px;
  padding-bottom   : 1px;
  text-decoration  : none;
  color            : #FFFFFF
}
a.buttonbar:hover {
  padding-top      : 1px;
  padding-bottom   : 1px;
  color            : #FFFFFF
}
.normal {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
text-align: center;
}
.event {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #FFFFFF;
text-align: center;
}
.selected {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
}
.event {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #FFF;
}

.head {
color:#000;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:500;
}
.title {
color:#000066;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
}
.button {
  font-family      : Arial, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-weight      : bold;
  font-size        : 10px;
  border           : 0px;
  height: 30px;
}